# Ceremony Log Template

This template is to be used during the ceremony in order to keep track of events
that take place during the Key Derivation Ceremony.

Capture as much information as possible - more data is always better than less,
this means being specific about the exact location, full names of participants,
exact models of equipment used etc.

## Date

```
2024-08-03
```

## Individuals Present
Individuals may be Operators or Witnesses. Include the individual's full legal
name

```
Max Rockatansky - Witness
Paul Atreides - Operator
```

## Location
Specify exact location, including details such as the floor, room etc.

```
12 Grimmauld Place, Islington, London
2nd floor, first room on the left when coming up the stairs
```

## Equipment

### Type of Laptop Used

```
Purism Librem 14
```

### Type of SD Card Used

```
SD Card: Kingston SDCIT2/8GBSP
```

## Software
Specify the exact version / commit

```
AirgapOS: https://git.distrust.co/public/airgap/commit/df223e6deb2833a8160c836f435ee01f7b776e87
```

## Chronological Timeline
Ensure to capture as much details as possible, even if it seems trivial.

* 2024-01-01:0900: The team assembles at the airport and selects the location
from a pre-made list of potential locations
* 2024-01-01:1030: The team arrives at location and inspects the premises for
cameras and ensures that the location criteria are adhered to
* 2024-01-01:1440: The hardware is set up and the software and firmware are
verified