# Procure Hardware

* Procure a laptop, and SD cards from a randomly selected store. A randomly
selected store is used in order to reduce the possibility of a malicious actor
having time to plant compromised hardware at the store, and/or make arrangements
by coercing store staff to sell compromised hardware to the quroum team. Of
course, there still may be hardware that's compromised being sold, but not
specifically targeting the specific quorum group.

* Ensure at least 2 people are in line of sight of access to all of the
equipment, for example a bag carried in hand, until the ceremony is executed.
This is done in order to eliminate the possibility of the equipment being
swapped for compromised hardware.

* The laptop should ideally support booting from an SD card and have a built in
micro or standard SD card reader built in; if this is not possible, you will
also need to purchase a USB SD card reader.

* Dell laptops tend to have support for booting from SD cards so they are a
good option.

* The store and laptop model should be selected on the spot via consensu of at
least 2 members of the Quorum. This is done for several reasons:

    * To ensure that no time is given to a malicious actor to deploy
    compromised hardware to the store

    * To reduce likelihood that arrangements can be made by a malicious actor
    for the store to sell compromised hardware to the Quroum team

* Note that a secondary computer, or secondary SD card with bootable OS will be
required in order to be able to verify the flashed AirgapOS SD card right before
the ceremony.